header {
    display: flex;
    position: relative;
    align-items: center;
    justify-content: space-between;
    padding: 30px 15px;
    background-color: #27262A;
    @media(min-width: 768px) and (max-width: 1199px) {
        padding-bottom: 50px;
    }
    @media(min-width: 768px) {
        .icon-menu {
            display: none;
        }
    }
    @media(min-width: 1200px) {
        background-color: #000000;
    }
}
.logo {
    position: relative;
    @media(min-width: 1200px) {
        width: 155px;
    }
    &:hover {
        .logo__purple {
            opacity: 0;
        }
        .logo__white {
            opacity: 1;
        }
        span {
            color: #ffffff;
        }
    }
    &__white {
        position: absolute;
        top: 0;
        left: 0;
        opacity: 0;
    }
    img {
        vertical-align: middle;
        transition: .3s;
    }
    span {
        display: none;
        vertical-align: middle;
        margin-left: 15px;
        color: #8d81ac;
        font-weight: 700;
        font-family: 'Lato', sans-serif;
        font-size: 22px;
        text-transform: uppercase;
        transition: .3s;
        @media(min-width: 768px) {
            display: inline-block;
        }
    }
}
.btn-buy {
    width: 120px;
    height: 37px;
    font-weight: 700;
    font-size: 15px;
    font-family: 'Montserrat', sans-serif;
    line-height: 20px;
    text-align: center;
    color: #ffffff;
    border-radius: 40px;
    background-color: #8d81ac;
    transition: .3s;
    &:hover {
        color: #8d81ac;
        background-color: #ffffff;
    }
}
.nav {
    position: absolute;
    top: -500px;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    padding-bottom: 14px;
    background-color: #333333;
    transition: .5s;
    z-index: 11;
    @media(min-width:768px) {
        top: 90px;
        width: 75%; 
        padding-bottom: 0;
        background-color: transparent;
        z-index: 0;
        ul {
            display: flex;
            align-items: center;
            justify-content: space-between;
        }
    }
    @media(min-width: 1200px) {
        position: static;
        transform: translateX(0);
        width: 75%;
        ul {
            justify-content: flex-end;
        }
    }
    li {
        display: block;
        @media(min-width: 1200px) {
            margin-left: 48px;
            &:first-child {
                margin-left: 0;
            }
        }
    }
    &__link {
        display: block;
        padding-top: 30px;
        padding-left: 30px;
        padding-bottom: 20px;
        font-size: 26px;
        font-family: 'Montserrat', sans-serif;
        border-bottom: 3px solid #3B3B3B;
        background-color: #333333;
        color: #ffffff;
        transition: .3s;
        outline: none;
        &:hover, &:focus {
            position: relative;
            color: #8D81AC;
            &::before {
                content: "";
                position: absolute;
                top: 50%;
                left: 0;
                transform: translateY(-50%);
                width: 8px;
                height: 80%;
                background-color: #8D81AC;
            }
        }
        @media(min-width: 768px) {
            color: #8D81AC;
            font-size: 16px;
            padding: 0;
            border-bottom: none;
            background-color: transparent;
            &:hover, &:focus {
                position: static;
                color: #ffffff;
                &::before {
                    display: none;
                }
            }
        }
    }
    &_active {
        top: 100%;
    }
}